gtkmm 3.6.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
Gtk::TreeValueProxy< ColumnType > Class Template Reference

List of all members.

## Public Member Functions

TreeValueProxy< ColumnType >& | operator= (const ColumnType& data)
| operator ColumnType () const

## Member Function Documentation

template <class ColumnType >

Gtk::TreeValueProxy< ColumnType >::operator ColumnType | ( |  | ) | const

inline

template <class ColumnType >

TreeValueProxy<ColumnType>& Gtk::TreeValueProxy< ColumnType >::operator= | ( | const ColumnType & | data | ) |

inline

The documentation for this class was generated from the following file:

- gtkmm/treeiter.h